# Class goog.labs.testing.LessThanMatcher

code »

All implemented interfaces:
  `goog.labs.testing.Matcher`

The lessThan matcher.

## Constructor

goog.labs.testing.LessThanMatcher ( value )

Parameters

value: `number`
  The value to compare.

Show:Public Protected Private

## Instance Methods

code »describe ( actualValue ) ⇒ `string`

Parameters

actualValue

code »matches ( actualValue ) ⇒ `boolean`

Determines if the input value is less than the expected value.

Parameters

actualValue

## Instance Properties

code »value_ : `number`